Changeset 837 for branches/4.x


Ignore:
Timestamp:
Feb 7, 2016, 10:05:09 AM (3 years ago)
Author:
cito
Message:

Add comment with link to Travis configuration docs

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/4.x/.travis.yml

    r836 r837  
     1# Travis CI configuration
     2# see https://docs.travis-ci.com/user/languages/python
     3
    14language: python
     5
    26# unfortunately, Travis cannot be used to test with Python 2.4 and 2.5
    37python:
    48  - "2.6"
    59  - "2.7"
     10
    611install:
    712  - pip install .
    813  - if [[ $TRAVIS_PYTHON_VERSION == 2.6 ]]; then pip install unittest2; fi
     14
    915script: python setup.py test
     16
    1017addons:
    1118  postgresql: "9.1"
     19
    1220services:
    1321  - postgresql
     22
    1423before_script:
    1524  - psql -U postgres -c 'create database unittest'
Note: See TracChangeset for help on using the changeset viewer.